/**umb_name:Title*/
.Title{font-size:250%;
font-weight: bold;}

/**umb_name:Heading1*/
h1{font-size:2em;}

/**umb_name:Heading2*/
h2{font-size:1.5em;}

/**umb_name:Heading3*/
h3{font-size:1.25em;}

/**umb_name:Heading4*/
h4{font-size:1.12em;}

/**umb_name:Heading5*/
h5{font-size:.83em;}

/**umb_name:KansasGold*/
.KansasGold {
   color: #f1ad02;
}

/**umb_name:KansasBlue*/
.KansasBlue {
   color: #1d4887;
}

/**umb_name:Vividpink*/
.Vividpink {
   color: #da1c5c;
}

/**umb_name:Brightblue*/
.Brightblue {
   color: #27aae1;
}

/**umb_name:Moderategreen*/
.Moderategreen {
   color: #8dc63f;
}

/**umb_name:Darkmoderateviolet*/
.Darkmoderateviolet {
   color: #662d91;
}

/**umb_name:Yello*/
.Yellow {
   color: yellow
}

/**umb_name:Brown*/
.Brown{
color:brown;
}

/**umb_name:Red*/
.Red{
color:red;
}


